/* ============================================================================================================
    Lato
*/

/* 500 */
@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

/* 900 */
@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: "Flaticon";
    src: url("../fonts/flaticon.eot");
    src: url("../fonts/laticon.eot#iefix") format("embedded-opentype"),
    url("../fonts/flaticon.woff") format("woff"),
    url("../fonts/flaticon.ttf") format("truetype"),
    url("../fonts/flaticon.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {
    font-family: Flaticon;
    font-style: normal;
}.flaticon-add139:before {
    content: "\e000";
}
.flaticon-delete30:before {
    content: "\e001";
}
.flaticon-direction13:before {
    content: "\e002";
}
.flaticon-download11:before {
    content: "\e003";
}
.flaticon-edit18:before {
    content: "\e004";
}
.flaticon-facebook55:before {
    content: "\e005";
}
.flaticon-google116:before {
    content: "\e006";
}
.flaticon-magnifying-glass34:before {
    content: "\e007";
}
.flaticon-profile5:before {
    content: "\e008";
}
.flaticon-send4:before {
    content: "\e009";
}
.flaticon-shopping189:before {
    content: "\e00a";
}
.flaticon-twitter1:before {
    content: "\e00b";
}